Commit 16da1409 authored by Pablo Panero's avatar Pablo Panero
Browse files

Add flask to dependencies list and requirements.txt

parent 9ca8476c
......@@ -52,6 +52,7 @@ install_requires = [
'invenio-oauthclient>=1.0.0b5',
'invenio-search[elasticsearch5]>=1.0.0a10,<1.1.0',
'redis>=2.10.0',
'flask',
]
packages = find_packages()
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment